class DeviceSpaceModel {
  String? uuid;
  String? spaceName;

  DeviceSpaceModel({this.uuid, this.spaceName});

  DeviceSpaceModel.fromJson(Map<String, dynamic> json) {
    uuid = json['uuid']?.toString();
    spaceName = json['spaceName']?.toString();
  }

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['uuid'] = uuid;
    data['spaceName'] = spaceName;
    return data;
  }
}
